# ~/.gradle/gradle.properties
#
#org.gradle.daemon=true
org.gradle.jvmargs=-Xmx3G 

mod_group=nmd.primal.forgecraft
mod_name=ForgeCraft

mod_version=1.6.51
forge_version=14.23.5.2806
mcp_mappings=snapshot_20171003
mc_version=1.12.2
mc_major_version=1.12

primal_version=0.6+
jei_version=4.12+
waila_version=1.7.0-B3
apple_version=2.1+
craftweaker_version=4.1.6.465